Subject: Re: bug#40930: AUCTeX fontification messed up

From: Ikumi Keita <[email-masked]>
Date: Wed, 03 Jun 2020 16:38:05 +0900

Hi Gennady,

>>>>> <[email-masked]> writes:
> Dear Everyone,
> I have posted a reddit thread about a bug wth AUCTeX fontification that
> exists since 6 years or so. I myself reported it here in 2019-06 but it was
> ignored. The bug is occurs frequently but is very hard to reproduce
> reliably: this is why I can't include a minimal example.

> The reddit thread is here:

> https://www.reddit.com/r/emacs/comments/g95vyl/font_lock_in_auctex_messed_up
> /

> and I copy the contents below for completeness. There is some discussion in
> the comments there. 
> It would be great to have some instructions on how to approach the problem. 

We are sorry for not having been able to help for long time. Recently we
began to think that this bug is the same as bug#33139, though it is not
yet confirmed:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33139

We finally managed to fix that bug, so we hope that this bug is fixed as
well. Could you try the latest development version in the git repository
or the ELPA release which is to appear soon?

Regards,
Ikumi Keita